package com.rjconsultores.ventaboletos.rest.bean;

import java.util.List;

import org.codehaus.jackson.annotate.JsonIgnoreProperties;

@JsonIgnoreProperties(ignoreUnknown = true)
public class ParamsSincronizarParada {
	private List<Integer> listParadas;

	public List<Integer> getListParadas() {
		return listParadas;
	}

	public void setListParadas(List<Integer> listParadas) {
		this.listParadas = listParadas;
	}

}
